Overview Identifiers SNMP Descriptions Sources Children
Identification
Identifier and names
Parent 1.3.6.1.4.1.3320.2.236 (poe)
Node code 1
Node name powerEtherTable
Category SNMP management object
Numeric OID 1.3.6.1.4.1.3320.2.236.1
URN notation urn:oid:1.3.6.1.4.1.3320.2.236.1
ASN.1, OID-IRI and named path variants
ASN.1 notation
{1 3 6 1 4 1 3320 2 236 1}
{iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) bdcom(3320) bdlocal(2) poe(236) powerEtherTable(1)}
{iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) bdcom(3320) nmslocal(2) poe(236) powerEtherTable(1)}
{iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nms(3320) bdlocal(2) poe(236) powerEtherTable(1)}
{iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nms(3320) nmslocal(2) poe(236) powerEtherTable(1)}
{iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) bdcom(3320) bdlocal(2) poe(236) powerEtherTable(1)}
{iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) bdcom(3320) nmslocal(2) poe(236) powerEtherTable(1)}
{iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nms(3320) bdlocal(2) poe(236) powerEtherTable(1)}
{iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nms(3320) nmslocal(2) poe(236) powerEtherTable(1)}
{iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) bdcom(3320) bdlocal(2) poe(236) powerEtherTable(1)}
{iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) bdcom(3320) nmslocal(2) poe(236) powerEtherTable(1)}
{iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nms(3320) bdlocal(2) poe(236) powerEtherTable(1)}
{iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nms(3320) nmslocal(2) poe(236) powerEtherTable(1)}
{iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) bdcom(3320) bdlocal(2) poe(236) powerEtherTable(1)}
{iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) bdcom(3320) nmslocal(2) poe(236) powerEtherTable(1)}
{iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nms(3320) bdlocal(2) poe(236) powerEtherTable(1)}
{iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nms(3320) nmslocal(2) poe(236) powerEtherTable(1)}
Additional combinations skipped.
OID-IRI notation /1/3/6/1/4/1/3320/2/236/1
/ISO/Identified-Organization/6/1/4/1/3320/2/236/1
/ISO/3/6/1/4/1/3320/2/236/1
Named path variants /iso/identified-organization/dod/internet/private/enterprise/bdcom/bdlocal/poe/powerEtherTable
/iso/identified-organization/dod/internet/private/enterprise/bdcom/nmslocal/poe/powerEtherTable
/iso/identified-organization/dod/internet/private/enterprise/nms/bdlocal/poe/powerEtherTable
/iso/identified-organization/dod/internet/private/enterprise/nms/nmslocal/poe/powerEtherTable
/iso/identified-organization/dod/internet/private/enterprises/bdcom/bdlocal/poe/powerEtherTable
/iso/identified-organization/dod/internet/private/enterprises/bdcom/nmslocal/poe/powerEtherTable
/iso/identified-organization/dod/internet/private/enterprises/nms/bdlocal/poe/powerEtherTable
/iso/identified-organization/dod/internet/private/enterprises/nms/nmslocal/poe/powerEtherTable
/iso/identified-organization/dod/internet/private/ldap-enterprise/bdcom/bdlocal/poe/powerEtherTable
/iso/identified-organization/dod/internet/private/ldap-enterprise/bdcom/nmslocal/poe/powerEtherTable
/iso/identified-organization/dod/internet/private/ldap-enterprise/nms/bdlocal/poe/powerEtherTable
/iso/identified-organization/dod/internet/private/ldap-enterprise/nms/nmslocal/poe/powerEtherTable
/iso/identified-organization/dod/internet/private/vendor-objects/bdcom/bdlocal/poe/powerEtherTable
/iso/identified-organization/dod/internet/private/vendor-objects/bdcom/nmslocal/poe/powerEtherTable
/iso/identified-organization/dod/internet/private/vendor-objects/nms/bdlocal/poe/powerEtherTable
/iso/identified-organization/dod/internet/private/vendor-objects/nms/nmslocal/poe/powerEtherTable
Additional combinations skipped.
SNMP properties
Value type SEQUENCE OF PowerEtherTableEntry
Maximum access defined by MIB not-accessible
Status in MIB mandatory
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Product context
Documented MIB packages
The FS.COM catalogue lists MIB packages containing this definition for these models:
IES3100-16TM , IES3100-8T4F-P , IES3100-8TF , IES3100-8TF-P , S3150-8T2FP , S3260-8T2FP , S3400-24T4FP , S3400-24T4SP , S3400-48T4SP , S3400-48T6SP , S3700-24T4F , S3900-24F4S-R .
Show 7 more models S3900-24T4S-R , S3900-48T6S-R , S5500-24TF6S , S5500-48F6S , S5500-48T6S , S5500-48T6SP-R , S5900-24S4T2Q .
A definition in a model's MIB package does not establish that the device implements it or permits access.
Published definition
The displayed source records contain one distinct definition. Compare its source records .
powerEtherTable OBJECT-TYPE
SYNTAX SEQUENCE OF PowerEtherTableEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"A table of power ehternet mib."
::= { poe 1 }
Identical descriptions are grouped. Different wording and device-specific notes are retained.
A table of power ehternet mib.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) FS.COM official Documentation Hub native MIB packages
See 1 matching source record
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Records for description 1 Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community), FS.COM official Documentation Hub native MIB packages 1 record · 2 sources
Description 1
powerEtherTable · mandatory Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community), FS.COM official Documentation Hub native MIB packages 2 sources
Status in source: mandatory.
Names: powerEtherTable
Technical details {
"smi_kind": "OBJECT-TYPE",
"definition": [
"powerEtherTable",
"OBJECT-TYPE",
"SYNTAX",
"SEQUENCE",
"OF",
"PowerEtherTableEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"A table of power ehternet mib.\"",
"::=",
"{",
"poe",
"1",
"}"
],
"syntax_tree": [
[
"conceptualTable",
[
"row",
"PowerEtherTableEntry"
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"A table of power ehternet mib."
],
null,
null,
null,
null
]
}
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive.
Module: NMS-POE-MIB
See published definition above
Module imports {'NMS-SMI': ['nmslocal'], 'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-TC': ['TruthValue'], 'RFC1155-SMI': ['TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString']}
· Download NMS-POE-MIB
Related source files and packages:
FS.COM official Documentation Hub native MIB packages
· Publisher's source file: Source package: 20230103165249ar13ww.zip
Module: NMS-POE-MIB
Same published definition
Module imports {'NMS-SMI': ['nmslocal'], 'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-TC': ['TruthValue'], 'RFC1155-SMI': ['TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString']}
· Download S5500-48T6SP-R Switch SNMP MIB Files.rar!NMS-POE-MIB.mib
Related source files and packages:
Show all 9 related files and packages
Same file in 20230724154543a6vsk6.zip .
Same file in s5500-series-switches-snmp-mib-files.zip .
Same file in s3260-8t2fp-switch-snmp-mib-files.zip .
Same file in s3150-8t2fp-switch-snmp-mib-files.zip .
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.3320 )
Bin Lin